<?xml version="1.0" encoding="UTF-8"?>

<!-- Rich2 Mirror Support Physical Volumes are inside LOGVOL lvRich2Gas  -->

<!-- Secondary mirrors negative x -->

  <physvol name= "pvRich2SecMirrorSeg:20"
      logvol = "/dd/Geometry/AfterMagnetRegion/Rich2/lvRich2SecMirrorSeg20">
    <posXYZ x = "Rh2SecMirrorSeg20CentreX"
            y = "Rh2SecMirrorSeg20CentreY"
            z = "Rh2SecMirrorSeg20CentreZ"/>
    <rotXYZ rotY = "Rh2SecMirrorSegRot"/>
  </physvol>

  <physvol name= "pvRich2SecMirrorSeg:21"
      logvol = "/dd/Geometry/AfterMagnetRegion/Rich2/lvRich2SecMirrorSeg21">
    <posXYZ x = "Rh2SecMirrorSeg21CentreX"
            y = "Rh2SecMirrorSeg21CentreY"
            z = "Rh2SecMirrorSeg21CentreZ"/>
    <rotXYZ rotY = "Rh2SecMirrorSegRot"/>
  </physvol>

  <physvol name= "pvRich2SecMirrorSeg:22"
      logvol = "/dd/Geometry/AfterMagnetRegion/Rich2/lvRich2SecMirrorSeg22">
    <posXYZ x = "Rh2SecMirrorSeg22CentreX"
            y = "Rh2SecMirrorSeg22CentreY"
            z = "Rh2SecMirrorSeg22CentreZ"/>
    <rotXYZ rotY = "Rh2SecMirrorSegRot"/>
  </physvol>

  <physvol name= "pvRich2SecMirrorSeg:23"
      logvol = "/dd/Geometry/AfterMagnetRegion/Rich2/lvRich2SecMirrorSeg23">
    <posXYZ x = "Rh2SecMirrorSeg23CentreX"
            y = "Rh2SecMirrorSeg23CentreY"
            z = "Rh2SecMirrorSeg23CentreZ"/>
    <rotXYZ rotY = "Rh2SecMirrorSegRot"/>
  </physvol>

  <physvol name= "pvRich2SecMirrorSeg:24"
      logvol = "/dd/Geometry/AfterMagnetRegion/Rich2/lvRich2SecMirrorSeg24">
    <posXYZ x = "Rh2SecMirrorSeg24CentreX"
            y = "Rh2SecMirrorSeg24CentreY"
            z = "Rh2SecMirrorSeg24CentreZ"/>
    <rotXYZ rotY = "Rh2SecMirrorSegRot"/>
  </physvol>

  <physvol name= "pvRich2SecMirrorSeg:25"
      logvol = "/dd/Geometry/AfterMagnetRegion/Rich2/lvRich2SecMirrorSeg25">
    <posXYZ x = "Rh2SecMirrorSeg25CentreX"
            y = "Rh2SecMirrorSeg25CentreY"
            z = "Rh2SecMirrorSeg25CentreZ"/>
    <rotXYZ rotY = "Rh2SecMirrorSegRot"/>
  </physvol>

  <physvol name= "pvRich2SecMirrorSeg:26"
      logvol = "/dd/Geometry/AfterMagnetRegion/Rich2/lvRich2SecMirrorSeg26">
    <posXYZ x = "Rh2SecMirrorSeg26CentreX"
            y = "Rh2SecMirrorSeg26CentreY"
            z = "Rh2SecMirrorSeg26CentreZ"/>
    <rotXYZ rotY = "Rh2SecMirrorSegRot"/>
  </physvol>

  <physvol name= "pvRich2SecMirrorSeg:27"
      logvol = "/dd/Geometry/AfterMagnetRegion/Rich2/lvRich2SecMirrorSeg27">
    <posXYZ x = "Rh2SecMirrorSeg27CentreX"
            y = "Rh2SecMirrorSeg27CentreY"
            z = "Rh2SecMirrorSeg27CentreZ"/>
    <rotXYZ rotY = "Rh2SecMirrorSegRot"/>
  </physvol>

  <physvol name= "pvRich2SecMirrorSeg:28"
      logvol = "/dd/Geometry/AfterMagnetRegion/Rich2/lvRich2SecMirrorSeg28">
    <posXYZ x = "Rh2SecMirrorSeg28CentreX"
            y = "Rh2SecMirrorSeg28CentreY"
            z = "Rh2SecMirrorSeg28CentreZ"/>
    <rotXYZ rotY = "Rh2SecMirrorSegRot"/>
  </physvol>

  <physvol name= "pvRich2SecMirrorSeg:29"
      logvol = "/dd/Geometry/AfterMagnetRegion/Rich2/lvRich2SecMirrorSeg29">
    <posXYZ x = "Rh2SecMirrorSeg29CentreX"
            y = "Rh2SecMirrorSeg29CentreY"
            z = "Rh2SecMirrorSeg29CentreZ"/>
    <rotXYZ rotY = "Rh2SecMirrorSegRot"/>
  </physvol>

  <physvol name= "pvRich2SecMirrorSeg:30"
      logvol = "/dd/Geometry/AfterMagnetRegion/Rich2/lvRich2SecMirrorSeg30">
    <posXYZ x = "Rh2SecMirrorSeg30CentreX"
            y = "Rh2SecMirrorSeg30CentreY"
            z = "Rh2SecMirrorSeg30CentreZ"/>
    <rotXYZ rotY = "Rh2SecMirrorSegRot"/>
  </physvol>

  <physvol name= "pvRich2SecMirrorSeg:31"
      logvol = "/dd/Geometry/AfterMagnetRegion/Rich2/lvRich2SecMirrorSeg31">
    <posXYZ x = "Rh2SecMirrorSeg31CentreX"
            y = "Rh2SecMirrorSeg31CentreY"
            z = "Rh2SecMirrorSeg31CentreZ"/>
    <rotXYZ rotY = "Rh2SecMirrorSegRot"/>
  </physvol>

  <physvol name= "pvRich2SecMirrorSeg:32"
      logvol = "/dd/Geometry/AfterMagnetRegion/Rich2/lvRich2SecMirrorSeg32">
    <posXYZ x = "Rh2SecMirrorSeg32CentreX"
            y = "Rh2SecMirrorSeg32CentreY"
            z = "Rh2SecMirrorSeg32CentreZ"/>
    <rotXYZ rotY = "Rh2SecMirrorSegRot"/>
  </physvol>

  <physvol name= "pvRich2SecMirrorSeg:33"
      logvol = "/dd/Geometry/AfterMagnetRegion/Rich2/lvRich2SecMirrorSeg33">
    <posXYZ x = "Rh2SecMirrorSeg33CentreX"
            y = "Rh2SecMirrorSeg33CentreY"
            z = "Rh2SecMirrorSeg33CentreZ"/>
    <rotXYZ rotY = "Rh2SecMirrorSegRot"/>
  </physvol>

  <physvol name= "pvRich2SecMirrorSeg:34"
      logvol = "/dd/Geometry/AfterMagnetRegion/Rich2/lvRich2SecMirrorSeg34">
    <posXYZ x = "Rh2SecMirrorSeg34CentreX"
            y = "Rh2SecMirrorSeg34CentreY"
            z = "Rh2SecMirrorSeg34CentreZ"/>
    <rotXYZ rotY = "Rh2SecMirrorSegRot"/>
  </physvol>

  <physvol name= "pvRich2SecMirrorSeg:35"
      logvol = "/dd/Geometry/AfterMagnetRegion/Rich2/lvRich2SecMirrorSeg35">
    <posXYZ x = "Rh2SecMirrorSeg35CentreX"
            y = "Rh2SecMirrorSeg35CentreY"
            z = "Rh2SecMirrorSeg35CentreZ"/>
    <rotXYZ rotY = "Rh2SecMirrorSegRot"/>
  </physvol>

  <physvol name= "pvRich2SecMirrorSeg:36"
      logvol = "/dd/Geometry/AfterMagnetRegion/Rich2/lvRich2SecMirrorSeg36">
    <posXYZ x = "Rh2SecMirrorSeg36CentreX"
            y = "Rh2SecMirrorSeg36CentreY"
            z = "Rh2SecMirrorSeg36CentreZ"/>
    <rotXYZ rotY = "Rh2SecMirrorSegRot"/>
  </physvol>

  <physvol name= "pvRich2SecMirrorSeg:37"
      logvol = "/dd/Geometry/AfterMagnetRegion/Rich2/lvRich2SecMirrorSeg37">
    <posXYZ x = "Rh2SecMirrorSeg37CentreX"
            y = "Rh2SecMirrorSeg37CentreY"
            z = "Rh2SecMirrorSeg37CentreZ"/>
    <rotXYZ rotY = "Rh2SecMirrorSegRot"/>
  </physvol>

  <physvol name= "pvRich2SecMirrorSeg:38"
      logvol = "/dd/Geometry/AfterMagnetRegion/Rich2/lvRich2SecMirrorSeg38">
    <posXYZ x = "Rh2SecMirrorSeg38CentreX"
            y = "Rh2SecMirrorSeg38CentreY"
            z = "Rh2SecMirrorSeg38CentreZ"/>
    <rotXYZ rotY = "Rh2SecMirrorSegRot"/>
  </physvol>

  <physvol name= "pvRich2SecMirrorSeg:39"
      logvol = "/dd/Geometry/AfterMagnetRegion/Rich2/lvRich2SecMirrorSeg39">
    <posXYZ x = "Rh2SecMirrorSeg39CentreX"
            y = "Rh2SecMirrorSeg39CentreY"
            z = "Rh2SecMirrorSeg39CentreZ"/>
    <rotXYZ rotY = "Rh2SecMirrorSegRot"/>
  </physvol>

